chromosomeSize {SNPchip} | R Documentation

## Size of chromosome in number of base pairs.

### Description

Size of chromosome in base pairs.

### Usage

    chromosomeSize(chromosome, build="hg18", verbose=FALSE)

### Arguments

`chromosome` | character string for the chromosome, e.g., "1", ..., "22", "X", or "Y"
`build` | character string: genome build. Currently only 'hg18' is provided.
`verbose` | Logical. If TRUE, build is displayed

### Value

Numerical vector.

### Author(s)

Robert Scharpf

### Examples

    chromosomeSize("1", verbose=TRUE)

[Package SNPchip version 1.8.0 Index]